Guest

Cisco Unity

Windows 2003 SP 1 Causes Cisco Unity 4.0(4) and 4.0(5) to Lose Communication with Exchange 2003

Cisco - Windows 2003 SP 1 Causes Cisco Unity 4.0(4) and 4.0(5) to Lose Communication with Exchange 2003

Document ID: 65704

Updated: Feb 02, 2006

   Print

Introduction

Before you install Windows Server 2003 Service Pack 1 on Cisco Unity servers and on the partner Exchange 2003 server, you may need to install a Cisco Unity Engineering Special, or run the latest version of the Cisco Unity Permissions Wizard.

Prerequisites

Requirements

Cisco recommends that you have knowledge of these topics:

  • Windows Server 2003 is only supported on the Cisco Unity server with Cisco Unity 4.0(4) or later.

Components Used

This document is not restricted to specific software and hardware versions.

The information in this document was created from the devices in a specific lab environment. All of the devices used in this document started with a cleared (default) configuration. If your network is live, make sure that you understand the potential impact of any command.

Conventions

Refer to Cisco Technical Tips Conventions for more information on document conventions.

Problem

Windows Server 2003 Service Pack 1 causes Cisco Unity 4.0(4) and 4.0(5) to lose communication with Exchange 2003.

Solution

Before you install Windows Server 2003 Service Pack 1 on a Cisco Unity 4.0(4) or 4.0(5) server or on the partner Exchange server (if the partner server is running Exchange 2003), you must complete these steps to enable full Cisco Unity functionality:

Cisco Unity 4.0(4):

  • If the partner Exchange server is running Exchange 2003, and if you are going to install or have installed Windows Server 2003 SP 1 on that server, install Cisco Unity 4.0(4) Engineering Special (ES) 97. This ES resolves CSCsa80702. Alternatively, you can upgrade to Cisco Unity 4.0(5).

    If the partner Exchange server is not running Exchange Server 2003, you do not need to install ES 97 on the Cisco Unity server before you install Windows Server 2003 SP 1.

  • Optional: Run Cisco Unity Permissions Wizard version 2.1.0.32 or later. This version of the Permissions Wizard is shipped with Cisco Unity 4.1 and later. If you are running Cisco Unity 4.0(4) or 4.0(5), you must download the latest Permissions Wizard from http://www.ciscounitytools.com/Applications/Unity/PermissionsWizard/Unity403_411/PW403411.html.

caution Caution: If you do not run Permissions Wizard 2.1.0.32 or later, the Media Master control bar works only on the Cisco Unity server (the Media Master control bar appears in the Cisco Unity Administrator, ViewMail for Outlook, the Cisco Unity Inbox, and on some Cisco Unity Assistant pages, and is used to make and play recordings. If you do not use the Media Master control bar from other computers, you do not need to run the Permissions Wizard 2.1.0.32 or later before you install Windows Server 2003 SP 1.

Cisco Unity 4.0(5):

caution Caution: If you do not run Permissions Wizard 2.1.0.32 or later, the Media Master control bar works only on the Cisco Unity server (the Media Master control bar appears in the Cisco Unity Administrator, ViewMail for Outlook, the Cisco Unity Inbox, and on some Cisco Unity Assistant pages, and is used to make and play recordings. If you do not use the Media Master control bar from other computers, you do not need to run the Permissions Wizard 2.1.0.32 or later before you install Windows Server 2003 SP 1.

Related Information

Updated: Feb 02, 2006
Document ID: 65704